Subject: Re: [dhcwg] WG Adoption Call - draft-lemon-dhc-topo-conf - Ends May 2, 2013

From: Tomek Mrugalski <[email-masked]>
Date: Wed, 01 May 2013 22:22:28 +0200

W dniu 2013-04-17 15:47, Bernie Volz (volz) pisze:
> The author has requested a call for adoption by the WG for
> draft-lemon-dhc-topo-conf-01.
>
> This call is being initiated to confirm whether there is WG consensus to
> adopt this work as DHC WG draft. Please state whether or not you're in
> favor of the adoption by replying to this mail.
I'm in favor of adopting this work.

I have some technical comments on the draft itself. I'll post them when 
I get back home. Nothing serious, just several ideas about additional 
topics this draft should cover and couple minor mistakes.

Greetings from Dubrovnik, Croatia,
Tomek